Sign in

Get Capture Form

GET https://{organization}.myguper.com/api/register/datacapture/form/{id}

Returns a single data capture form with its fields.

Try-it values populated from environment ACME (Demo)


Authentication

Token

Send your user token in the x-guper-authorization header.

Headers

Name Type Description
x-guper-authorization * string User token issued by Guper.
Content-Type * string Always `application/json` for endpoints that accept a JSON body.

Path parameters

Name Type Description
id * string

Responses

Copied to clipboard